/**
 * 校验表单参数配置
 * 使用场景：  验证客户端请求参数
 *     限制：  1.使用端不同不能共用一份配置
 *             2.需要搭配 util/verificationParam -> eccFormParam() 方法使用
 *     说明:   notMustHave = true 时说明该字段是非必填的;不配该字段说明是必填的
 */


/**
 * 使用端:   小程序端【孵化器入口】
 * 场景:     更新孵化器基础数据表单
 * 备注:   
 */
export const BaseParamUpdateConfig = {
    virtualEnterpriseNum:{type:"Number"},//虚拟企业数量
    incubatedAcreage:{type:"Number", notMustHave:true},//在孵面积(㎡)
    acreageTotal:{type:"Number", notMustHave:true},//孵化器总面积(㎡)
    acreagePersonalUse:{type:"Number", notMustHave:true},//孵化器自用面积(㎡)
    hatchingGround:{type:"[Object]", notMustHave:true},//经备案孵化场地
};